View Issue Details

IDProjectCategoryView StatusLast Update
0000768CaseTalk ModelerUser Interfacepublic2015-11-11 15:28
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.2.5 
Target Version9.0Fixed in Version8.3.1 
Summary0000768: Expression Edit Dialog seems readonly
DescriptionExpression editing shows a dialog where the edit control looks disabled, but is not.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-02 17:53 BCP Software New Issue
2015-11-02 17:53 BCP Software Status new => assigned
2015-11-02 17:53 BCP Software Assigned To => BCP Software
2015-11-02 17:53 BCP Software Status assigned => resolved
2015-11-02 17:53 BCP Software Fixed in Version => 9.0
2015-11-02 17:53 BCP Software Resolution open => fixed
2015-11-11 15:28 BCP Software Fixed in Version 9.0 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface